FlexBB Index.PHP SQL Injection Vulnerability

Bugtraq ID: 17568
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 17 2006 12:00AM
Updated: Apr 18 2006 07:26PM
Credit: Devil-00 is credited with the discovery of this vulnerability.
Vulnerable: FlexBB FlexBB 0.5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus